/* Put your ie7 specific rules here.  */

#logo {padding-top:20px !important;}
#socialicons li i,
#zenpaneltrigger a i {display:none !important;}
a {color: #ff9900 !important;}
.button {background-color:#ff9900 !important;}
.highlight .zentitle {color:#f6881f !important;}
.zenimage {height:160px !important;}
#bottomrow {height:0px !important;}
h2 {color: #ff9900 !important;}
.highlight .zentitle,
.highlight2 .zentitle {background: #000000 !important;}
.zentools.nomargin .grid_twelve,.zentools.nomargin .grid_1 {color:#FFF !important; background-color:#000 !important}
.highlight .zentext,
.highlight2 .zentext {
    padding: 10px 8%
    padding-bottom:30px !important;
}.highlight .column,
#breadcrumb,
.highlight2 .column,
#midCol,
#zenpanel,
#jbtabbedArea,
.moduletable.border,
#zenkit .divider,
.divider,
.componentheading,
.contentheading,
ul.jbtabs,
#zenkit .contentheading,
.results li,
.jbCategory,
.sidebar .moduleTitle,
#sidetabs,#zenpanel
{  background-image: none !important;
  background-repeat: no-repeat;
  background-position: center bottom;
}

a:hover,
#zenkit a.jbReadon:hover,
#footer a:hover,
#togglemenu li.active > a,
#togglemenu li.active > a i,
#togglemenu a:hover,
#togglemenu span:hover,
#togglemenu li.active a:hover,
#togglemenu a:hover i,
.sidebar ul li a:hover,
.sidebar li.active > a,
i.jbtype
{  color: #ff9900 !important}